Update/Installation of required plugins failed

Home Forums Gillion Theme Update/Installation of required plugins failed

It has come to our attention that some websites are facing challenges with demo content and premium plugin installations. We are working on a solution.

Home Forums Gillion Theme Update/Installation of required plugins failed

Viewing 6 posts - 1 through 6 (of 6 total)
  • Author
  • dhaleta
    Participant

    Hi! I am trying to install and update required plugins. However, I am getting an error. For example. Similar error is for all other required plugins. I deactivated all other plugins too to ensure if any plugins weren’t creating a problem. I am on the latest version of WordPress. I have cleared any caches:
    <div class=”wrap”>
    <h1>Installing Plugin: WPBakery Page Builder</h1>
    Downloading installation package from <span class=”code”>https://cdn.shufflehound.com/theme-plugins/wpbakery-page-builder-89UBoHSXC/wpbakery-page-builder-6.10.0.zip</span>…

    Download failed. Forbidden

    </div>
    Plugin not activated. A higher version of WPBakery Page Builder is needed for this theme. Please update the plugin.

    Shufflehound
    Moderator

    Hi there,

     

    It seems that there might be an issue connecting to our servers.

     

    Would it be possible to log in to your website, to inspect this issue? (you can share it in the private information field)

     

    Best regards,

    Shufflehound team

    dhaleta
    Participant

    Dear Shufflehound team,

    Thank You so much for your reply. Wishing you a belated Merry Christmas and a Very Happy New Year ahead. The problem still persists. Sharing the login details in the private information field below.

    Thanking you in advance.

    Shufflehound
    Moderator

    Hi there,

     

    Thank you for the login details.

     

    After a long chat with our hosting company, we determined that your website uses a bad IP address, that has been blacklisted – https://cleantalk.org/blacklists/162.214.80.52 due to spam and brute force attacks. And we are not sure what currently we can do about that. Our hosting company recommends thinking about changing the IP.

     

    In the meantime, we have manually installed the WPBakery page builder and we also updated the Slider Revolution plugin to the latest version.

     

    Best regards,

    Shufflehound team

    • This reply was modified 3 weeks, 1 day ago by Shufflehound.

    dhaleta
    Participant

    Dear Shufflehound Team,

    Thanks for the update and the manual updation of the required plugins.
    I will take up the issue of the Blacklisted IP with my Webhost. 🙂

    Shufflehound
    Moderator

    You are welcome! 🙂

Viewing 6 posts - 1 through 6 (of 6 total)